import { Injectable } from '@angular/core';
import { environment } from '../../environments/environment';

const QRCode_URL = (content: string, size: number = 1) => { return `${environment.apiUrl}/api/QRCode?content=${encodeURIComponent(content)}&size=${size}` }
@Injectable({
  providedIn: 'root'
})
export class QRCodeService {

  constructor() { }
  QRCodeUrl(content: string, size: number = 3) {
    return QRCode_URL(content, size);
  }
}
